<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Index</title>
    <link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='styles/styles.css') }}">
</head>
<body>
<br>
<div class="page page--menu">
<!--   <nav align="center">-->
   <nav>
       <a href="/books">LIST DATA</a>
       <a href="/create/author">ADD AUTHOR</a>
       <a href="/create/genre/">ADD GENRE</a>
       <a href="/create/book/">ADD BOOK</a>
       </nav>
</div>
</body>
</html>